A Sandcastle Documented Class Library

# RegionType Enumeration

Values that represent subregion types.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    [SerializableAttribute]
    public enum RegionType

Members

| Member name | Value | Description
--- | --- | --- | ---
| spd | 0 | Speed.
| dur | 1 | Duration.
| fps | 2 | Frames per second.

See Also

#### Reference

butterflow_ui Namespace